<div class="pos-relative card-cover {{post.classes}} {{block_class|default(h-12)}}" id="post-{{post.id}}" style="overflow:hidden">
	[image container_class="bg-gray-900 w-100 h-100" background="1" id="{{post.featuredImage}}" mobile_id="{{post.mobileFeaturedImage}}" link="{{post.url}}" mask="rgba(0,0,0,.5)"][/image]
	<div style="z-index: 10;" class="color-white pos-absolute {{caption_class|default (col-md-6 vcenter px-25 left-0)}}">
     [terms  ids="{{post.genre}}" container_class="w-100" layout="@theme/genre/inline/default.{{global.lang}}" badge_class="{{badge_class}}" /]

		<h1 class="post-card-title {{title_class|default(uppercase fw-600)}}">
			<a href="{{post.url}}">{{post.title}}
			<span class="{{title_secondary_class | default(h3 d-block)}}">{{post.titleSecondary}}</span>
			</a>

		</h1>
		<div class="post-card-description {{excerpt_class|default(fw-300 fs-20px mb-2 lh-120)}}">{{post.excerpt}}</div>
		[import caption_footer_class="{{caption_footer_class|default(style-meta)}}" post="{{post.id}}" file="@theme/post/inline/meta" /]
	</div>
</div>
